<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>mEZC5A+AXfzkwswsBU1q+kEirIpK1dK8U0vaxUeF0pk=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">pKeDcDLS+uiF+Li5yg4AlwmyWsJSjbrceODgdrdhN2FbcL4XOn44ACGC2bd3Byyw
KaxzgtYelj9qVEmKvqfekmjQ4d4lquIWnP+TyzAy5iLdh98AZz7Uqrz3resN21YJ
wgLCo7s2rKlc+4F+q8je0aHMFxGxJ/7ut++VFdGJW+4=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICiTCCAfICCQDt3jmeyOB/rzANBgkqhkiG9w0BAQsFADCBiDELMAkGA1UEBhMC
TUExDDAKBgNVBAgMA01SSzETMBEGA1UEBwwKc2VsZkRCLnAxMjESMBAGA1UECgwJ
T3h5Z2VuQXJ0MRMwEQYDVQQLDApzZWxmREIucDEyMRIwEAYDVQQDDAlFbG1hcmph
bmkxGTAXBgkqhkiG9w0BCQEWCnNlbGZEQi5wMTIwHhcNMjEwMjI4MTUxMTM3WhcN
MzIwNTE3MTUxMTM3WjCBiDELMAkGA1UEBhMCTUExDDAKBgNVBAgMA01SSzETMBEG
A1UEBwwKc2VsZkRCLnAxMjESMBAGA1UECgwJT3h5Z2VuQXJ0MRMwEQYDVQQLDApz
ZWxmREIucDEyMRIwEAYDVQQDDAlFbG1hcmphbmkxGTAXBgkqhkiG9w0BCQEWCnNl
bGZEQi5wMTIwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBALKRlzAd1bUWvkis
rHl6uBDG6HU026uu/pVFEK9mbHhp7Tg1m9W7ASpxU0EnkUf4BWYDdCUeR94Upzjx
PdZlql3dn9sVlhEPtwJQ6j1MCIwZlgA+Zx0/opKSkervYIURs9tu1gq037XPjSo/
jWK17Wa8Ibxjc2ohbC4sQilT7nMtAgMBAAEwDQYJKoZIhvcNAQELBQADgYEAKltR
hfYCilAf0AHWNw1stMJRccRtDl1ZmzBBBgUjmUm9rkaSVMdvjKTgcDP6TtOyg1/N
DiUn+CL/56D5wRJQfTqdIxQy1zhBmEb49fcAoNRRwoSt0VF/PqhyK60j8YS+rKT8
J0aqAQi8WD+qxbV5GJ8/WhgQNUHQ+evP3Jo94DY=
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>B/ZigkjpS53vSmD7B6zHBfiLzWVpbgLS3UlijkntYRY=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aGOCaaN+9y/oE6pdiDKFDU5SgIL837MpLyv4rorLFsY=</DigestValue></Reference><Reference URI="css/bootstrap.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0M4O3DAhvTqo+nxbqSrxhQq+UX2fCqbMOfpfonYDHis=</DigestValue></Reference><Reference URI="css/jquery.modal.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UxmwBvyMzIdvFuD17vM8uoSRB7YoJppn3SJe7FMOqCA=</DigestValue></Reference><Reference URI="mockup-gen.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KRsS6ngcpGfMPm/vGIVTzxHnMZGb0V9PuG/6f9J5Wo0=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g86N7Hh/s86sr3pbYfNkdaio7FJXF6q9c91uJVItKLg=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CnTXDhnhVGSl/LUz3FDbIzk1u+UhYsBV2qKfeAeEpMU=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2G7sYi05WavXU3jTgcLsV+vTkJ8/tnR8rkqVMYoKllc=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TWs7mRX4mnKJ+/RQNMugON1XJZcTciXdsbvBGQm3jBY=</DigestValue></Reference><Reference URI="js/doc.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZoUawT9SZzr4o0ubC1UyS/PZ2mIS1YzckD7Gdvyq75c=</DigestValue></Reference><Reference URI="persp-page.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PYjx5Ss8Bg2PuD/6uU0trhf8KYqBjepSiuyvfmX/LY4=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_1%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eJ+dGvEt4OGhH8nqwDkukDJMTVdrXkl4D9/SWN+ehx0=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_4%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S26dziSJ5B0b/CLemlwMB/L/zaIC7bgnyeh5NoE7Wl4=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_5%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iU1n50yAonmvo3al+Q+Rkn43l4GtQHN/woAK7zf60QA=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_6%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GypuBcbjb17JkynfKVrotskBnOtfL5IiS+UCvJTLCGM=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_3%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pTBluEo7cSQK3ZMvvpLjbivCNRF4mvY8uravxAySASY=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_7%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AOeoq/4SYWD+ddfN58Yht8cMzBwH73hqtdgmWbo/4io=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_2%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3aZiwQoTpLaa+qjrU+IOnziCRKXxg1kW72NMUqQB1Ek=</DigestValue></Reference><Reference URI="libs/examples/iso-icon/Example_8%20-%20isometric%20icon.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i4dLmM0u75tcr1aD8ruKO8b14ZDCwtYwZQxj5WVBYso=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_1%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LcKEBkO8yBm0zA4Rt7uSEZ9iv9bKB49La3AqtLNdsCI=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_6%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HPIGcg5NUQJdMs/CuuN64wJwmu8E/4FNb5XwQM3S2ls=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_5%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OW0wDMuWtrJ8JDLsDz5HFi5DHopzLmGcuq3+5SaA3vM=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_2%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hmFeOd76EGyOYyP7acWKw54KVrlQQKzskBT4AHgSy0k=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_3%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VT7MNIbD9XkJE90ngpSN1URq7aykUlR9t6FVoW7SseA=</DigestValue></Reference><Reference URI="libs/examples/persp-page/Example_4%20-%20Perspective%20Page.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gaD+blyyGCZvLI2yVNzBbzgfUGXHNky5r6eIcB/FlFE=</DigestValue></Reference><Reference URI="img/install-bg.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S8P3OkizhvXzloLHhkNM+Kp2cNpu9kKoVRkHoUFENLM=</DigestValue></Reference><Reference URI="img/icons/app_icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RImcnj9pgI7wINn/e6YnjI/4sf/7SX/XLmwDIRZUQwc=</DigestValue></Reference><Reference URI="img/icons/iso_icon_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/q215jHDB+GvfjfQfYynAZpbJd0SDGt62k8DNMDbLMQ=</DigestValue></Reference><Reference URI="img/icons/persp_page_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fB1LfEchEcw1bHzVszMKLYDdF/Z/xPQhZF3cvTEeRN4=</DigestValue></Reference><Reference URI="img/icons/app_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dqdVVqPgBODP4RGvSBtDFJ8XNelzt+LSyHGqsN/NCyY=</DigestValue></Reference><Reference URI="img/icons/mockup_gen_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6KpeBkKKbnvut48N4GYhgvu3kBP9nPNJd4nK/9+DnUg=</DigestValue></Reference><Reference URI="img/icons/settings_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2xBS1igK12hdi6vPeFDIwl9y9jI1DAmJZ2TcVYanDTw=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_8.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4weHIQWzXkLdgzUE+EkR5mU4JsvtEK6UmiY7382KpfQ=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9qgWdJJZ2cq6V9KzTIblgJD3SmfiXyvuBbk/JN8dCUk=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g+PWNQ3vMRk4CpQFpGmiXu0/FWP1THBhFsqNKYzbycg=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IZgw40ugIZdjpHRcoVpRFXGBxsmWolHTAQSQVyI9HB0=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K45CFKBsW3J/yz3JcvsFd+iH7rU19tpQw3dDTkVXl3E=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_7.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lpgzRlGBOQY7ZPrMsXbjUsBkCCftxI5q6RLr1nSXlq0=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_6.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WBMVCwik86qdo1v2CT5jGID+F7wqck31PLrlCRpCP1E=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_6.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FPz1J0wlKolg2GfoonF7Msd2FOb4DpcGKMSCDjGbFio=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2AKol/hLRKorhMyEnf1PMwudT0SdS1KA5njIfKM3qd8=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vprJwVURVMSIx+U1P0Ea7wKZ7u2R9ehZqFui4J/RyeA=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6NH1sAxe67NP2drvRDU7+ARiMFGbuEeoZ6y7pU+wss4=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PXtVAxyOqowa8glZL+v3Oh8JewN28Y0REouRzm1uoB8=</DigestValue></Reference><Reference URI="img/assets/Examples/persp_page_example_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PB1qgVEnJLUtBg27qJR8RzJLQQ/cFIO2WL0qooicl7k=</DigestValue></Reference><Reference URI="img/assets/Examples/iso_icon_example_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>T2OzbOApdhzX5oQg4LQJza7GW/L661kWT7Bw6gsIED4=</DigestValue></Reference><Reference URI="img/assets/index/add_shadow_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Riu5uTEse1Fi5Yn042al20Tt4/8yHeaeoUFwXd33Bc8=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_phone_front_side.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jPH684TIph18ZfkkBMQqbLQY8zSVqSU2USLFaFVSaGY=</DigestValue></Reference><Reference URI="img/assets/index/instructions_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LocsJmpc3jG0pH7BIvf0EmpTykE98VvLl0bAeTfwY7U=</DigestValue></Reference><Reference URI="img/assets/index/delete_depth.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1UiAkJDvfcVPnFXiXt6oyR+RwM5OIz1Tg8KfvaOpoME=</DigestValue></Reference><Reference URI="img/assets/index/front_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>M8/M0RhaqLE2bLbuC7vPqSPMzkRgV7jowYxIcTOsTE8=</DigestValue></Reference><Reference URI="img/assets/index/add_mirror_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4RUBEJvsnSKm+OyQvaS9fjnNehn2fiPbgfG8lv1sBfc=</DigestValue></Reference><Reference URI="img/assets/index/add_shadow_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jazadeMvz7UwgSygCtpnJtXXmMgDAoP89kovIiIzroM=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kr0r5vVxSumK48md7TXu8drx6f5/jlfj78KyTt5LLVQ=</DigestValue></Reference><Reference URI="img/assets/index/add_color_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IOj8IPz/v9H9VvBxcfXbKOCV3OOXSeNPABqg8foOdBw=</DigestValue></Reference><Reference URI="img/assets/index/left_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hREqYwJ+87NoOIf+juXAE5pYg27O1oFEmHM7lBNj5BQ=</DigestValue></Reference><Reference URI="img/assets/index/persp_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cmZSckkjoobFBgcZpb5Cczr0+yYWcHmb0sM1ExghS/4=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_a4_persp_front.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ARt2zohPPO/DdfyX8fZ3YeWtBHcY78fIlAx0XeppOXk=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_phone_left_side.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4tzE4ctVokYVsN8tfPx/By0rNpuWXmIFSNOofD7Aib8=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_a4_persp_right.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3qNq57z+EZoiffIIfO6W8WxNVDoyj8q0fA6/CPO1P08=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_left_screen.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>imVDRxahXTnWUrKdgvE518gd9xIrVqRCACbx8VeJYlY=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_corner_screen.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m/n94Z30ZNl8pRunLILsQo4lcM5uEF1OTSt/YO6GRlg=</DigestValue></Reference><Reference URI="img/assets/index/up_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/7UOuZ+kZBR9oDh7oFdA5WViZLHMyoTqWvySOsM9e48=</DigestValue></Reference><Reference URI="img/assets/index/left_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1ih6YzVUblr4/nFwlSwbIRiByqO3EB40NP7YTivIqKc=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_a4_persp_left.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zjOXNjMuYrPV14hzXDgefnaZLRj9E+wSty8ziVhM3y4=</DigestValue></Reference><Reference URI="img/assets/index/right_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6mRjg52aoXWBuxGnm94Juu0/u0vRp/6qg48Gz/1aT80=</DigestValue></Reference><Reference URI="img/assets/index/iso_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xwOE7pYzNlzI8/vnpTvfBitjlxUh5pBmMj8G+Jy5q5w=</DigestValue></Reference><Reference URI="img/assets/index/settings_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ePjkCGxKMgvNQvG0DY4nTxExGg+S3U2IRwhc0YWTMdE=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_front_screen.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>J7lSKI220e57Q0HJYmQx0Ozo4MR9R+ZXqaVCKGQLBBY=</DigestValue></Reference><Reference URI="img/assets/index/add_depth.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zc5YkVL/6JTUPe7vWYiA47c3BZNnuuFEz5sR1s9z0po=</DigestValue></Reference><Reference URI="img/assets/index/add_glossy_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+Y45ybzs1tz9nd8LMveGFonMCZUkEiU7Tkf73pjmUn8=</DigestValue></Reference><Reference URI="img/assets/index/mockup_gen_phone_right_side.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UjMesj/d2rH0dPBtFJ+tI4CPLq9bea9i2TjhVANI1tU=</DigestValue></Reference><Reference URI="img/assets/index/add_reflection_persp_page.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ewhFigd3m1WKoH6Kr5paI44v0ctdoeL/JWFKXnSbWQM=</DigestValue></Reference><Reference URI="img/assets/index/right_icon_iso.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VT2G+sot12+pQJGC7OGpsrBNyrn+xmuoHZqVcioKY/I=</DigestValue></Reference><Reference URI="img/assets/index/examples_icon_global.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5JaflB1woHbfydBi+Aq4jmjWdURvXHzDtyn8avjzxCM=</DigestValue></Reference><Reference URI="img/assets/index/back_icon_settings.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t8sEfN7bjsSjnr+kki8D66IMCzO4v5LxhsDTpJgzp5s=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xOKzF0LgOoy4+Ro0mpnkt7MvG4FfiGJPLU1Pzgxx1KU=</DigestValue></Reference><Reference URI="iso-icon.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LEnETOy3I4Txyz2ZPkg150TefQd0SpToFF0IDtMjod0=</DigestValue></Reference><Reference URI="settings.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b/qsh2FN7V0cSAJTgMGs9vx85RQHLyGT3iiZXl3hpJA=</DigestValue></Reference><Reference URI="jsx/iso-icon/left.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>B6ODMGt8dijV34QiJRR3TcTZww++tV8ppQHRAgs5nDc=</DigestValue></Reference><Reference URI="jsx/iso-icon/depths.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s6mQ/AQ2rNWcwMiIu7SxtJlNdbU0FJVezVk/ZgurGOE=</DigestValue></Reference><Reference URI="jsx/iso-icon/front.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LrKSAWXlwcQ6hzrMdP0iBKle8Lx1VeQRHb9wCYGcgfg=</DigestValue></Reference><Reference URI="jsx/iso-icon/right.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lthPcFxNlBe98gSRvXXiAGFnrVwgZJ4wFmO5WVVsoBA=</DigestValue></Reference><Reference URI="jsx/iso-icon/processing.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vJajjoeAx8xJ2A1Jvy41T0YyO1A19WUWLC7NMJZ+yGc=</DigestValue></Reference><Reference URI="jsx/iso-icon/styles.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g4ekxdKqbyly6eNvTl8QSsTwtRkXeaHR1jkYjJ1Bkrk=</DigestValue></Reference><Reference URI="jsx/iso-icon/examples.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0B3iPH4JpR8xQiQAdTrFZHD3/ZaePHowK0gxM4YCSBQ=</DigestValue></Reference><Reference URI="jsx/persp-page/left.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KOs4fiU8ZTEa4vrlugoH4UORwkrUCnZPu57TGhEuE5I=</DigestValue></Reference><Reference URI="jsx/persp-page/depths.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AqvCUX0UKbWfAeqmrvkcUamAzi+0vQZqIr8lg/ov2m4=</DigestValue></Reference><Reference URI="jsx/persp-page/front.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>paoGuBTPtmQddNOji+0L4mw2ajSPDr/pXa2rlyfp134=</DigestValue></Reference><Reference URI="jsx/persp-page/right.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SLIev9WqLh8wTgdrFTW2rLT7ujMAgr6mSkwnIA/Fj9Q=</DigestValue></Reference><Reference URI="jsx/persp-page/styles.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gxYQwn8+LeJkjteiBDkKnzHies2odN6sKi1qyEmwxPM=</DigestValue></Reference><Reference URI="jsx/persp-page/examples.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RdOdTuVAGw8iKa3ZCuMDrZ6QsUXUu/EH3b9ZEjSQlj4=</DigestValue></Reference><Reference URI="jsx/engine.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AbpHGcgLb+kRsJGnwFEktk7uzpZOCcBY74+YBdrKVGs=</DigestValue></Reference><Reference URI="jsx/uninstaller.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cUCXk6ruHP2AOyI6HuNy0oZaEXgHxRK6oXTU6HSLUrw=</DigestValue></Reference><Reference URI="jsx/mockup-gen/phones.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OXAcfUmN+OBKLvHXLNdcu95CCurMukjihjgVE66BwY0=</DigestValue></Reference><Reference URI="jsx/mockup-gen/screens.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>v/MYwfMlx+fwYPTDgx8s/G0EGQYDSrYjg4Od23lyOwA=</DigestValue></Reference><Reference URI="jsx/mockup-gen/papers.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oVTub7IQhNjRQac7zUN2xBbRw+21iTMobI2Q5jlOTZ4=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>